<template name="registerPlaceAndSchool">
    {{#autoForm schema=registerPlaceAndSchool id="e-registerPlaceAndSchool"}}
    <fieldset>
        <legend class="mb-4">Реци нам нешто више</legend>
        <div class="row form-group">
            <div class="col-12">
                <label for="e-city">Место становања</label>
            </div>
            <div class="col-12">
                {{> afFieldInput type="text" name="profile.city" id="e-city" disabled=abroad}}
            </div>
            <div class="col-12 mt-2">
                <label for="e-abroad">Живим у иностранству</label>
                <input type="checkbox" id="e-abroad">
            </div>
        </div>
        {{#if abroad}}
            <div class="row form-group">
                <div class="col-12">
                    <label for="e-abroadCity">Место становања у иностранству</label>
                </div>
                <div class="col-12">
                    {{> afFieldInput type="text" name="profile.abroadCity" id="e-abroadCity"}}
                </div>
            </div>
        {{/if}}
        <div class="row form-group">
            <div class="col-12">
                <label for="e-city">Град школовања (основна школа)</label>
            </div>
            <div class="col-12">
                {{> afFieldInput type="text" name="profile.primarySchoolCity" id="e-primarySchoolCity"}}
            </div>
        </div>
        <div class="row form-group">
            <div class="col-12">
                <label for="e-city">Град школовања (средња школа)</label>
            </div>
            <div class="col-12">
                {{> afFieldInput type="text" name="profile.highSchoolCity" id="e-highSchoolCity"}}
            </div>
        </div>
        <div class="row form-group">
            <div class="col-12">
                <label for="e-city">Средња школа</label>
            </div>
            <div class="col-12">
                {{> afFieldInput type="text" name="profile.highSchool" id="e-highSchool"}}
            </div>
        </div>
        <div class="row form-group">
            <div class="col-12">
                <label for="e-city">Смер у школи</label>
            </div>
            <div class="col-12">
                {{> afFieldInput type="text" name="profile.highSchoolMajor" id="e-highSchoolMajor"  disabled=true}}
            </div>
        </div>
    </fieldset>
    <div class="row form-group">
        <div class="col-12 justify-content-end d-flex mt-4">
            <button class="btn btn-danger offset-md-4 offset-4" type="submit">Следеће</button>
        </div>
    </div>
    {{/autoForm}}
</template>
